CVE-2016-1000150

2016-10-10T16:59:28
ID CVE-2016-1000150
Type cve
Reporter NVD
Modified 2016-12-22T09:35:46

Description

Reflected XSS in wordpress plugin simplified-content v1.0.0